  /*
Theme Name:   ConneticsUSA
Description:  Write here a brief description about your child-theme
Author:       Jordan Paraso
Author URL:   Write here the author's blog or website url
Template:     generatepress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ConneticsUSA
*/

/* Write here your own personal stylesheet */


@font-face{
    font-family:"Cerebri Sans W05 Regular";
    font-style: normal;
    font-weight: normal;
}
@font-face{
    font-family:"Cerebri Sans W05 Italic";
    font-style: normal;
    font-weight: normal;
}
@font-face{
    font-family:"Cerebri Sans W05 Bold";
    font-style: normal;
    font-weight: normal;
}
@font-face{
    font-family:"Cerebri Sans W05 Bold Italic";
    font-style: normal;
    font-weight: normal;
}


.content-area em{
    font-family:"Cerebri Sans W05 Italic";
    font-style: normal;
    font-weight: normal;
}
.content-area strong{
    font-family:"Cerebri Sans W05 Bold";
    font-style: normal;
    font-weight: normal;
}
.content-area strong em,
.content-area em strong{
    font-family:"Cerebri Sans W05 Bold Italic";
    font-style: normal;
    font-weight: normal;
}